
/******************************************/
/*##################################################################################################*/

@media (min-width:1200px) {
header{
z-index:1;
}
.top_mimg{
	margin:90px auto 0px auto;
	padding:140px 0px 60px 0px;
	width:100%;
        background-color:#ffa600;
	position:relative;
	overflow:hidden;

}
.top_mimg .box{
	margin:0px auto;
	padding:90px 0px 0px 0px;
	width:870px;
	height:620px;
	text-align:center;
        display:block;
        background:url(../img/shopping/header_bg.png);
        background-repeat:no-repeat;
	background-size:contain;
}

.top_mimg .box .title{
	margin:0px 0 0px 190px;
	padding:0px;
	width:680px;
	height:200px;
        display:block;
	color:#000;
	text-align:left;
	font-size:60px;
	line-height:100px;
	font-weight:bold;
	overflow:hidden;
}
.top_mimg .box .stxt{
	margin:20px 0 0 0;
	padding:0px;
	width:100%;
	color:#fff;
	text-align:left;
	font-size:20px;
	line-height:46px;
	font-weight:bold;
}
.top_mimg .box .rtxt{
	margin:25px 0 0 0;
	padding:0px;
	width:462px;
	color:#000;
	text-align:left;
	font-size:14px;
	line-height:30px;
	font-weight:normal;
	overflow:hidden;

}
.top_mimg .pbox{
        display:none;
}


.bn_box a{
	width:235px;
	height:50px;
	margin:30px 0 0 60px;
	padding:0;
	display:block;
	text-align:center;
	color:#fff;
	font-size:12px;
	line-height:50px;
	border:solid 1px #231815;
	border-radius: 25px;
	background:url(../img/redbn_img.png);
	background-repeat:no-repeat;
	background-position:left 30px center;
	background-color:#000;
}
.bn_box a:hover{
	width:235px;
	height:50px;
	margin:30px 0 0 60px;
	padding:0;
	display:block;
	text-align:center;
	color:#fff;
	font-size:12px;
	line-height:50px;
	border:solid 1px #ff0000;
	border-radius: 25px;
	background:url(../img/bn_img.png);
	background-repeat:no-repeat;
	background-position:left 30px center;
	background-color:#ff0000;
}

.con01_box{
	margin:0px auto;
	padding:130px 0px 0px 0px;
	width:100%;
	height:625px;
        display:block;
        background:url(../img/shopping/youtube_bn.jpg);
        background-repeat:no-repeat;
	background-position:top center;
	background-size:100%;

}

.con01_box .youtube a{
	margin:0px auto;
	padding:55px 0px 0px 0px;
	width:695px;
	height:524px;
        display:block;
	text-indent:-9999px;
        background:url(../img/shopping/youtube_bn.png);
        background-repeat:no-repeat;
	background-position:top center;
}
.con01_box .youtube2{
	display:none;
}

.con02_box{
	margin:0px auto;
	padding:80px 0px 0px 0px;
	width:100%;
	height:1960px;
        background:url(../img/shopping/con02.jpg);
        background-repeat:repeat;
	background-position:top center;

}
.con02_box .midashi{
	width:100%;
	margin:0px auto;
	padding:0;
        display:block;
	color:#000;
	text-align:center;
	font-size:34px;
	line-height:36px;
	font-weight:bold;
}
.con02_box .rline01{
	margin:30px auto 0px auto;
	width:100%;
	border-top:solid 1px #fff;

}
.con02_box .rline{
	margin:0px auto;
	width:100%;
	border-top:solid 1px #fff;

}
.con02_box .box{
	margin:0px auto;
	padding:45px 0px;
	width:900px;
        display:block;
	overflow:hidden;
}
.con02_box .box .lbox{
	width:310px;
	margin:0px;
	padding:0;
        display:block;
	color:#000;
	text-align:center;
	float:left;
}
.con02_box .box .lbox img{
	width:210px;
}
.con02_box .box .lbox .title{
	width:100%;
	margin:0;
	color:#000;
	text-align:left;
	font-size:34px;
	line-height:52px;
	font-weight:bold;
}
.con02_box .box .lbox .txt{
	width:100%;
	margin:10px 0 0 0;
	color:#000;
	text-align:left;
	font-size:14px;
	line-height:30px;
	font-weight:normal;
}
.con02_box .box .lbox .bn a{
	width:235px;
	height:50px;
	margin:20px 0 0 0;
	padding:0;
	display:block;
	text-align:center;
	color:#fff;
	font-size:12px;
	line-height:50px;
	border:solid 1px #231815;
	border-radius: 25px;
	background:url(../img/redbn_img.png);
	background-repeat:no-repeat;
	background-position:left 30px center;
	background-color:#000;
	float:left;
}
.con02_box .box .lbox .bn a:hover{
	width:235px;
	height:50px;
	margin:20px 0 0 0;
	padding:0;
	display:block;
	text-align:center;
	color:#fff;
	font-size:12px;
	line-height:50px;
	border:solid 1px #ff0000;
	border-radius: 25px;
	background:url(../img/bn_img.png);
	background-repeat:no-repeat;
	background-position:left 30px center;
	background-color:#ff0000;
	float:left;

}
.con02_box .box .rbox{
	width:560px;
	margin:0px 0px 0px 30px;
	padding:0;
        display:block;
	color:#000;
	text-align:center;
	font-size:16px;
	line-height:24px;
	font-weight:normal;
	float:left;

}
.con02_box .box .rbox img{
	width:560px;

}

.con02_box .box .stxt{
	width:870px;
	margin:50px 0 0 60px;
	color:#fff;
	text-align:left;
	font-size:20px;
	line-height:46px;
	font-weight:bold;
}



.con03_box{
	margin:0 auto 0px auto;
	padding:0px 0px 0px 0px;
	width:100%;
	height:800px;
        display:block;
	text-indent:-9999px;
        background:url(../img/shopping/ft_img01.jpg);
        background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.con04_box{
	margin:0px auto;
	padding:160px 0px 130px 0px;
	width:100%;
        display:block;
	background-color:#ff9900;
}
.con04_box .box{
	margin:0px auto;
	padding:0px;
	width:565px;
	height:320px;
        display:block;
	text-indent:-9999px;
        background:url(../img/shopping/ft_logo.png);
        background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
}
.jquery-modal{
z-index:10001;

}
.blocker{
z-index:10001;

}

.modal {
background-color: #fff; /*/ 元の色    #fff*/
border-radius: 4px;        /*/ 元の数値  8px*/
max-width: 780px;         /*/ 元の数値  500px*/
padding: 20px;             /*/ 元の数値  上下15px | 左右30px*/
}

.modal iframe{
	width:740px;
	height:540px;

}


}

/******************************************/
/*##################################################################################################*/

@media screen and (min-width:768px) and ( max-width:1199px) {
header{
z-index:1;
}
.top_mimg{
	margin:75px auto 0px auto;
	padding:12vw 0px 6vw 0px;
	width:100%;
        background-color:#ffa600;
	position:relative;
	overflow:hidden;

}
.top_mimg .box{
	margin:0px auto;
	padding:8vw 0px 0px 0px;
	width:72.5%;
	height:50vw;
	text-align:center;
        display:block;
        background:url(../img/shopping/header_bg.png);
        background-repeat:no-repeat;
	background-size:contain;
}

.top_mimg .box .title{
	margin:0px 0 0px 20%;
	padding:0px;
	width:80%;
        display:block;
	color:#000;
	text-align:left;
	font-size:5vw;
	line-height:8vw;
	font-weight:bold;
	overflow:hidden;
}
.top_mimg .box .stxt{
	margin:2% 0 0 0;
	padding:0px;
	width:100%;
	color:#fff;
	text-align:left;
	font-size:1.8vw;
	line-height:4.2vw;
	font-weight:bold;
}
.top_mimg .box .rtxt{
	margin:3% 0 0 0;
	padding:0px;
	width:53%;
	color:#000;
	text-align:left;
	font-size:1.3vw;
	line-height:2.8vw;
	font-weight:normal;
	overflow:hidden;

}
.top_mimg .pbox{
        display:none;
}


.bn_box a{
	width:235px;
	height:50px;
	margin:30px 0 0 60px;
	padding:0;
	display:block;
	text-align:center;
	color:#fff;
	font-size:12px;
	line-height:50px;
	border:solid 1px #231815;
	border-radius: 25px;
	background:url(../img/redbn_img.png);
	background-repeat:no-repeat;
	background-position:left 30px center;
	background-color:#000;
}
.bn_box a:hover{
	width:235px;
	height:50px;
	margin:30px 0 0 60px;
	padding:0;
	display:block;
	text-align:center;
	color:#fff;
	font-size:12px;
	line-height:50px;
	border:solid 1px #ff0000;
	border-radius: 25px;
	background:url(../img/bn_img.png);
	background-repeat:no-repeat;
	background-position:left 30px center;
	background-color:#ff0000;
}

.con01_box{
	margin:0px auto;
	padding:14vw 0px 0px 0px;
	width:100%;
	height:48vw;
        display:block;
        background:url(../img/shopping/youtube_bn.jpg);
        background-repeat:no-repeat;
	background-position:top center;
	background-size:105%;

}

.con01_box .youtube a{
	margin:0px auto;
	padding:0px;
	width:58%;
	height:35vw;
        display:block;
	text-indent:-9999px;
        background:url(../img/shopping/youtube_bn.png);
        background-repeat:no-repeat;
	background-position:top center;
	background-size:contain;

}
.con01_box .youtube2{
	display:none;
}

.con02_box{
	margin:0px auto;
	padding:8% 0px 0px 0px;
	width:100%;
	height:177vw;
        background:url(../img/shopping/con02.jpg);
        background-repeat:repeat;
	background-position:top center;

}
.con02_box .midashi{
	width:100%;
	margin:0px auto;
	padding:0;
        display:block;
	color:#000;
	text-align:center;
	font-size:3vw;
	line-height:3.2vw;
	font-weight:bold;
}
.con02_box .rline01{
	margin:3% auto 0px auto;
	width:90%;
	border-top:solid 1px #fff;

}
.con02_box .rline{
	margin:0px auto;
	width:90%;
	border-top:solid 1px #fff;

}
.con02_box .box{
	margin:0px auto;
	padding:5% 0px;
	width:80%;
        display:block;
	overflow:hidden;
}
.con02_box .box .lbox{
	width:34%;
	margin:0px;
	padding:0;
        display:block;
	color:#000;
	text-align:center;
	float:left;
}
.con02_box .box .lbox img{
	width:51%;
}
.con02_box .box .lbox .title{
	width:100%;
	margin:0;
	color:#000;
	text-align:left;
	font-size:3vw;
	line-height:5vw;
	font-weight:bold;
}
.con02_box .box .lbox .txt{
	width:100%;
	margin:2% 0 0 0;
	color:#000;
	text-align:left;
	font-size:1.4vw;
	line-height:3vw;
	font-weight:normal;
}
.con02_box .box .lbox .bn a{
	width:65%;
	height:5vw;
	margin:2% 0 0 0;
	padding:0;
	display:block;
	text-align:center;
	color:#fff;
	font-size:1.2vw;
	line-height:5vw;
	border:solid 1px #231815;
	border-radius: 2.5vw;
	background:url(../img/redbn_img.png);
	background-repeat:no-repeat;
	background-position:left 9% center;
	background-color:#000;
	float:left;
}
.con02_box .box .lbox .bn a:hover{
	width:65%;
	height:5vw;
	margin:2% 0 0 0;
	padding:0;
	display:block;
	text-align:center;
	color:#fff;
	font-size:1.2vw;
	line-height:5vw;
	border:solid 1px #ff0000;
	border-radius: 2.5vw;
	background:url(../img/bn_img.png);
	background-repeat:no-repeat;
	background-position:left 9% center;
	background-color:#ff0000;
	float:left;

}
.con02_box .box .rbox{
	width:63%;
	margin:0px 0px 0px 3%;
	padding:0;
        display:block;
	color:#000;
	text-align:center;
	font-size:1.6vw;
	line-height:2.4vw;
	font-weight:normal;
	float:left;

}
.con02_box .box .rbox img{
	width:100%;

}

.con02_box .box .stxt{
	width:870px;
	margin:50px 0 0 60px;
	color:#fff;
	text-align:left;
	font-size:20px;
	line-height:46px;
	font-weight:bold;
}



.con03_box{
	margin:-3% auto 0px auto;
	padding:0;
	width:100%;
	height:50vw;
        display:block;
	text-indent:-9999px;
        background:url(../img/shopping/ft_img01.jpg);
        background-repeat:no-repeat;
	background-position:bottom center;
	background-size:contain;
}
.con04_box{
	margin:0px auto;
	padding:10vw 0px 8vw 0px;
	width:100%;
        display:block;
	background-color:#ff9900;
}
.con04_box .box{
	margin:0px auto;
	padding:0px;
	width:47%;
	height:30vw;
        display:block;
	text-indent:-9999px;
        background:url(../img/shopping/ft_logo.png);
        background-repeat:no-repeat;
	background-position:top center;
	background-size:contain;
}
.modal {
background-color: #fff; /*/ 元の色    #fff*/
border-radius: 4px;        /*/ 元の数値  8px*/
max-width: 80%;         /*/ 元の数値  500px*/
padding: 10px;             /*/ 元の数値  上下15px | 左右30px*/
z-index:10001;
}

iframe{
	width:100%;
	height:50vw;

}
}

/******************************************/
/*##################################################################################################*/


@media (max-width:767px) {
header{
z-index:1;
}
.top_mimg{
	margin:65px auto 0px auto;
	padding:0px;
	width:100%;
        background-color:#ffa600;
	position:relative;
	overflow:hidden;

}
.top_mimg .box{
	margin:0px auto;
	padding:75vw 0px 0px 0px;
	width:100%;
	text-align:center;
        display:block;
        background:url(../img/shopping/spheader_bg.png);
        background-repeat:no-repeat;
        background-position:top center;
	background-size:100%;
	overflow:hidden;

}

.top_mimg .box .title{
	margin:0px 0 0px 20%;
	padding:0px;
	width:80%;
        display:none;
	color:#000;
	text-align:left;
	font-size:5vw;
	line-height:8vw;
	font-weight:bold;
	overflow:hidden;
}
.top_mimg .box .stxt{
	margin:0 auto 0 auto;
	padding:0px;
	width:100%;
	color:#fff;
	text-align:center;
	font-size:14px;
	line-height:26px;
	font-weight:bold;
}
.top_mimg .box .rtxt{
	margin:5% auto 0 auto;
	padding:0px;
	width:80%;
	color:#000;
	text-align:left;
	font-size:12px;
	line-height:21px;
	font-weight:normal;
	overflow:hidden;

}
.top_mimg .pbox{
	margin:0px auto;
	padding:0px 0px 10% 0px;
	width:100%;
	height:47vw;
	text-align:center;
        display:block;
	text-indent:-9999px;
        background:url(../img/shopping/spheader_pic.png);
        background-repeat:no-repeat;
        background-position:top center;
	background-size:90%;
        background-color:#ffa600;

}

.bn_box a{
	width:235px;
	height:50px;
	margin:30px 0 0 60px;
	padding:0;
	display:block;
	text-align:center;
	color:#fff;
	font-size:12px;
	line-height:50px;
	border:solid 1px #231815;
	border-radius: 25px;
	background:url(../img/redbn_img.png);
	background-repeat:no-repeat;
	background-position:left 30px center;
	background-color:#000;
}
.bn_box a:hover{
	width:235px;
	height:50px;
	margin:30px 0 0 60px;
	padding:0;
	display:block;
	text-align:center;
	color:#fff;
	font-size:12px;
	line-height:50px;
	border:solid 1px #ff0000;
	border-radius: 25px;
	background:url(../img/bn_img.png);
	background-repeat:no-repeat;
	background-position:left 30px center;
	background-color:#ff0000;
}

.con01_box{
	margin:0px auto;
	padding:22vw 0px 0px 0px;
	width:100%;
	height:88vw;
        display:block;
        background:url(../img/shopping/spyoutube_bn.jpg);
        background-repeat:no-repeat;
	background-position:top center;
	background-size:105%;

}

.con01_box .youtube a{
	margin:0px auto;
	padding:0px;
	width:90%;
	height:70vw;
        display:block;
	text-indent:-9999px;
        background:url(../img/shopping/youtube_bn.png);
        background-repeat:no-repeat;
	background-position:top center;
	background-size:contain;

}
.con01_box .youtube2{
	margin:0px auto;
	padding:0px;
	width:90%;
	height:70vw;
        display:block;


}

.con02_box{
	margin:0px auto;
	padding:8% 0px 5% 0px;
	width:100%;
        background:url(../img/shopping/con02.jpg);
        background-repeat:repeat;
	background-position:top center;
	background-size:80%;
	overflow:hidden;
}
.con02_box .midashi{
	width:100%;
	margin:0px auto;
	padding:0;
        display:block;
	color:#000;
	text-align:center;
	font-size:16px;
	line-height:30px;
	font-weight:bold;
}
.con02_box .rline01{
	margin:3% auto 0px auto;
	width:90%;
	border-top:solid 1px #fff;

}
.con02_box .rline{
	margin:0px auto;
	width:90%;
	border-top:solid 1px #fff;

}
.con02_box .box{
	margin:0px auto;
	padding:5% 0px;
	width:90%;
        display:block;
	overflow:hidden;
}
.con02_box .box .lbox{
	width:100%;
	margin:0px;
	padding:0;
        display:block;
	color:#000;
	text-align:center;
}
.con02_box .box .lbox img{
	width:34%;
	float:left;
}
.con02_box .box .lbox .tbox{
	width:63%;
	margin:0 0 0 3%;
	padding:0;
        display:block;
	color:#000;
	text-align:center;
	float:left;
}
.con02_box .box .lbox .tbox .title{
	width:100%;
	margin:0;
	color:#000;
	text-align:left;
	font-size:17px;
	line-height:26px;
	font-weight:bold;
}
.con02_box .box .lbox .tbox .txt{
	width:100%;
	margin:1% 0 0 0;
	color:#000;
	text-align:left;
	font-size:11px;
	line-height:21px;
	font-weight:normal;
	overflow:hidden;
}
.con02_box .box .lbox .tbox .bn a{
	width:65%;
	height:30px;
	margin:4% 0 0 0;
	padding:0 0 0 2%;
	display:block;
	text-align:center;
	color:#fff;
	font-size:11px;
	line-height:30px;
	border:solid 1px #231815;
	border-radius: 15px;
	background:url(../img/redbn_img.png);
	background-repeat:no-repeat;
	background-position:left 12% center;
	background-size:7%;
	background-color:#000;
}
.con02_box .box .lbox .tbox .bn a:hover{
	width:65%;
	height:30px;
	margin:4% 0 0 0;
	padding:0 0 0 2%;
	display:block;
	text-align:center;
	color:#fff;
	font-size:11px;
	line-height:30px;
	border:solid 1px #ff0000;
	border-radius: 15px;
	background:url(../img/bn_img.png);
	background-repeat:no-repeat;
	background-position:left 12% center;
	background-size:7%;
	background-color:#ff0000;
}
.con02_box .box .rbox{
	width:100%;
	margin:6% 0px 0px 0;
	padding:0;
        display:block;
	color:#000;
	text-align:center;
	font-size:12px;
	line-height:24px;
	font-weight:normal;
	float:left;

}
.con02_box .box .rbox img{
	width:100%;

}

.con02_box .box .stxt{
	width:870px;
	margin:50px 0 0 60px;
	color:#fff;
	text-align:left;
	font-size:20px;
	line-height:46px;
	font-weight:bold;
}



.con03_box{
	margin:-3% auto 0px auto;
	padding:0;
	width:100%;
	height:50vw;
        display:block;
	text-indent:-9999px;
        background:url(../img/shopping/ft_img01.jpg);
        background-repeat:no-repeat;
	background-position:bottom center;
	background-size:contain;
}
.con04_box{
	margin:0px auto;
	padding:10vw 0px 8vw 0px;
	width:100%;
        display:block;
	background-color:#ff9900;
}
.con04_box .box{
	margin:0px auto;
	padding:0px;
	width:75%;
	height:50vw;
        display:block;
	text-indent:-9999px;
        background:url(../img/shopping/ft_logo.png);
        background-repeat:no-repeat;
	background-position:top center;
	background-size:contain;
}
.modal {
background-color: #fff; /*/ 元の色    #fff*/
border-radius: 4px;        /*/ 元の数値  8px*/
max-width: 90%;         /*/ 元の数値  500px*/
padding: 10px;             /*/ 元の数値  上下15px | 左右30px*/
z-index:10001;
}

iframe{
	width:100%;
	height:70vw;

}
}

/*#######################################################################################*/




.clear{
	clear:both;
}
.list60{
width:60px;
padding:3px 2px;
}
.list130{
width:130px;
padding:3px 2px;
}
.list250{
width:270px;
padding:3px 2px;
}


